TD {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px;
	top:	0;
	left:0;
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
TEXTAREA {
	FONT-SIZE: 12px
}
FORM {
	MARGIN: 0px
}
.green {
	COLOR: #494d09; LINE-HEIGHT: 110%
}
.green2 {
	COLOR: #7c6900
}
.red {
	COLOR: #cc0000
}
.hui {
	COLOR: #4d4d4d; LINE-HEIGHT: 130%
}
.hui2 {
	FONT-WEIGHT: bold; COLOR: #4a4d4a
}
.blue {
	COLOR: #004c8c
}
.blue1 {
	COLOR: #00698c; LINE-HEIGHT: 140%
}
.blue2 {
	FONT-WEIGHT: bold; COLOR: #004c8c
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.green:link {
	COLOR: #494d09; TEXT-DECORATION: none
}
A.green:visited {
	COLOR: #494d09; TEXT-DECORATION: none
}
A.green:hover {
	COLOR: #494d09; TEXT-DECORATION: underline
}
A.blue:link {
	COLOR: #004c8c; TEXT-DECORATION: underline
}
A.blue:visited {
	COLOR: #004c8c; TEXT-DECORATION: underline
}
A.blue:hover {
	COLOR: #004c8c; TEXT-DECORATION: none
}
A.blue1:link {
	COLOR: #00698c; TEXT-DECORATION: none
}
A.blue1:visited {
	COLOR: #00698c; TEXT-DECORATION: none
}
A.blue1:hover {
	COLOR: #00698c; TEXT-DECORATION: underline
}
A.red:link {
	COLOR: #cc0000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
A.red:visited {
	COLOR: #cc0000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
A.red:hover {
	COLOR: #cc0000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.red1:link {
	COLOR: #ef0400; TEXT-DECORATION: underline
}
A.red1:visited {
	COLOR: #ef0400; TEXT-DECORATION: underline
}
A.red1:hover {
	COLOR: #ef0400; TEXT-DECORATION: none
}
A.red2:link {
	COLOR: #f75d00; TEXT-DECORATION: underline
}
A.red2:visited {
	COLOR: #f75d00; TEXT-DECORATION: underline
}
A.red2:hover {
	COLOR: #f75d00; TEXT-DECORATION: none
}
A.hui:link {
	COLOR: #4d4d4d; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
A.hui:visited {
	COLOR: #4d4d4d; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
A.hui:hover {
	COLOR: #4d4d4d; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.hui1:link {
	COLOR: #636563; TEXT-DECORATION: none
}
A.hui1:visited {
	COLOR: #636563; TEXT-DECORATION: none
}
A.hui1:hover {
	COLOR: #636563; TEXT-DECORATION: underline
}
A.hui3:link {
	COLOR: #313031; TEXT-DECORATION: underline
}
A.hui3:visited {
	COLOR: #313031; TEXT-DECORATION: underline
}
A.hui3:hover {
	COLOR: #313031; TEXT-DECORATION: none
}
A.green1:link {
	COLOR: #395a00; TEXT-DECORATION: underline
}
A.green1:visited {
	COLOR: #395a00; TEXT-DECORATION: underline
}
A.green1:hover {
	COLOR: #395a00; TEXT-DECORATION: none
}
.bg-wk-2 {
	margin: 5px;
	border-top: 2px solid #B6AB86;
	border-right: 2px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;




}
.bg-bt-top2 {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;

}
.bg-bt2 {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:25px;

}
.bg-bt2-left {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:29px;
}
.bg-bt2-left-top {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:29px;
}
.bg-bt2-left-right {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:29px;
}
.bg-bt2-left-top-right {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:29px;
}
.bg-bt3 {
	background-color: #F2F0EA;
	padding: 2pt 3pt;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B6AB86;
	border-right-color: #B6AB86;
	border-bottom-color: #B6AB86;
	border-left-color: #B6AB86;
	height:25px;

}
.bg-x2 {

	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 0px solid #B6AB86;
	border-right: 0px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}
.bg-x2-0 {

	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 0px solid #B6AB86;
	border-right: 0px solid #B6AB86;
	border-bottom: 0px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}
.bg-x2-top {

	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 1px solid #B6AB86;
	border-right: 1px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}
.bg-x2-right {

	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 0px solid #B6AB86;
	border-right: 1px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}
.bg-x3 {

	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 1px solid #B6AB86;
	border-right: 1px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}
.bigfont
{
	font-size:large;
	font-weight:bold;
	background-color: #FFFFFF;
	padding: 2pt 3pt;
	border-top: 0px solid #B6AB86;
	border-right: 0px solid #B6AB86;
	border-bottom: 1px solid #B6AB86;
	border-left: 1px solid #B6AB86;
}

.pringtitle
{
	font-family:»ªÎÄÖÐËÎ;
	font-size:x-large;
	font-weight:bolder;
}
.printeng
{
	font-family:Arial;
	font-size:larger;
	font-weight:bold;
}
.printcon
{
	font-family:ËÎÌå;
	font-size:small;
	font-weight:bold;
}
.selectcolor
{
	color:Red;
}
